* {
    padding: 0px;
    margin: 0px;
}

ul {
    margin-bottom: 0px;
    list-style: none;
}

body {
    font-family: Arial, sans-serif, "微軟正黑體", "Microsoft JhengHei";
    position: relative;
    font-size: 15px;
    line-height: 30px;
    letter-spacing: 1px;
    background: #fff;
    color: #1b1b1b;
}

a {
    display: block;
    color: #333;
}

a:hover {
    text-decoration: none;
}

.clear {
    clear: both;
    height: 0;
    line-height: 0;
    font-size: 0;
}

td {
    vertical-align: top;
}

#ad3 {
    background: #FFF;
    background-size: auto;
    padding: 2em 0 0;

}

.abtop {
    position: relative;
    background-position: left bottom;
    background-size: 49% 80%;
    background-repeat: no-repeat;
    background-image: url(../../images/bgbg.jpg);
    padding-bottom: 5%;
}

.abtop ul {
    display: inline-block;
}

.abtop ul li {
    float: left;
    width: 40%
}

.abtop ul li:nth-child(1) {
    width: 60%;
    float: left;
}

.abtop ul li:nth-child(2) {
    padding-top: 51px;
    padding-right: 1%;
    padding-left: 3%;
}

.abtop img {
    max-width: 100%;
}

.abtop h1 {
    font-family: 'Microsoft JhengHei';
    color: #64c2da;
}

.abtop p {
    font-family: 'Microsoft Yahei';
    padding-top: 4%;
    font-size: 16px;
    text-align: justify;
}

.abf1 {
    display: none;
}

/*ad1_title*/
.ad3_title {}

.ad3_title ul {
    width: 100%;
    display: inline-block;
}

.ad3_title ul li {
    width: 47%;
    float: left;
}

.ad3_title ul li:nth-child(1) {
    width: 35%;
    float: left;
}

.ad3_title p {
    font-size: 24px;
    padding-top: 3%;
}

.ad3_title span {
    font-size: 16px;
    padding-top: 3%;
    color: #347536;
    font-family: 'Microsoft JhengHei';
    font-weight: 700;
}

.ab3b {
    text-align: right;
    margin-top: -1%;
    width: 100%;
}

@media(max-width:1700px) {
    .abtop ul li:nth-child(2) {
        padding-top: 25px;
        padding-right: 10%;
        padding-left: 3%;
    }
}

@media(max-width:1200px) {

    .ad3_title ul li {
        width: 53%;
    }

    .ad3_title ul li:nth-child(1) {
        width: 45%;
    }

    .ad3_list a img {
        width: 100%;
    }

    .abtop ul li:nth-child(2) {
        padding-top: 1%;
        padding-right: 3%;
        padding-left: 3%;
    }
}

@media(max-width:1024px) {}

@media (max-width: 991px) {

    .abtop ul li:nth-child(1) {
        width: 60%;
        float: left;
    }

    .abtop ul li:nth-child(2) {
        padding-top: 1%;
        padding-right: 0%;
        padding-left: 3%;
    }

    .abtop ul li {
        float: left;
        width: 40%;
    }

    .abtop h1 {
        font-size: 27px;
    }

    .abtop p {
        font-size: 14px;
    }

    .ad3_title ul li {
        width: 50%;
        padding-top: 4%;
    }

    .ad3_title ul li:nth-child(1) {
        width: 50%;
        padding-top: 5%;
    }

}

@media(max-width:768px) {

    .ad3_title img {
        width: 80%;
    }

    .abtop {
        background-size: 78% 60%;
        padding-bottom: 0;
        background-position: left top;
    }

    .abtop ul li {
        width: 100%;
    }

    .ab3b img {
        width: 30%;
    }


    .abtop ul li:nth-child(1) {
        width: 100%;
    }

    .abtop ul li:nth-child(2) {
        padding: 1% 7% 0;
    }

    .ad3_title ul li:nth-child(1) {
        padding-left: 2%;
        margin-right: -8%;
    }

    .abf {
        display: none;
    }

    .abf1 {
        display: block;
    }
}

@media(max-width:600px) {

    .abtop ul li:nth-child(2) {
        padding: 8% 7% 0;
    }

    .ad3_title ul li {
        width: 100%;
        padding-left: 2%;
    }

    .ad3_title ul li:nth-child(1) {
        width: 100%;
        text-align: center;
    }

    .ad3_title img {
        width: 50%;
    }
}

@media (max-width: 575px) {
    .abtop {
        background-size: 78% 56%;
    }
}

@media(max-width:500px) {
    .ad3_title img {
        width: 75%;
    }
}

@media(max-width:450px) {
    .abtop {
        background-size: 78% 50%;
    }

    .abtop ul li:nth-child(2) {
        padding: 4% 7% 0;
    }

    .abtop h1 {
        font-size: 22px;
    }

    .abtop p {
        font-size: 14px;
    }
}

@media(max-width:375px) {
    .ad3_title span {
        font-size: 12px;
    }
}

@media (max-width: 350px) {
    .abtop {
        background-size: 78% 34%;
    }
}

/*ableft abright-----------------------------------------*/

.ableft {
    width: 55%;
    float: left;
    position: relative;
    background-position: left bottom;
    background-size: 86% 81%;
    background-repeat: no-repeat;
    background-image: url(../../images/bgbg.jpg);
    padding-bottom: 5%;
}
.ableftimg {
    width: 72%;
    float: right;
}
.ableft img {
    width: 100%;
}
.abright {
    width: 44%;
    float: left;
    padding: 3% 17% 1% 3%;
}
.abright p {
    font-family: 'Microsoft Yahei';
    padding-top: 4%;
    font-size: 16px;
    text-align: justify;
}
.abright h1 {
    font-family: 'Microsoft JhengHei';
    color: #347536;
}
@media screen and (max-width:1199px) {
.abright {
    padding: 3% 9% 1% 3%;
}
.ableft {
    width: 50%;
}
.ableftimg {
    width: 79%;
}
}
@media screen and (max-width:991px) {
.ableftimg {
    width: 90%;
    float: right;
}
.abright {
    padding: 3% 6% 1% 3%;
}
}
@media screen and (max-width:767px) {
.ableft {
    width: 100%;
}
.abright {
    width: 100%;
}
.ableftimg {
    width: 90%;
    padding-right: 7%;
}
.abright {
    padding: 3% 6% 1% 6%;
}
}
@media screen and (max-width:575px) {
.ableftimg {
    width: 96%;
    padding-right: 5%;
}
}
@media screen and (max-width:479px) {
.ableftimg {
    width: 98%;
    padding-right: 3%;
}
.abright h1 {
    font-size: 32px;
}
}



/*ad4-----------------------------------------*/
#ad4 {
    background: #fbfadc;
    background-size: auto;
    padding: 6% 2%;
}

#box1 button {
    background-color: #e2536d;
    width: 10% !important;
    text-align: center;
    color: #fff;
	margin-left:20%;
    border-radius: 20px;
    font-size: 16px;
    font-family: 'Microsoft JhengHei';
    font-weight: 800;
    top: 18px;
    padding: 6px;
    display:inline-block;
    border-color: #e2536d;
    position: relative;
    border-style: none;
}

#box1 button:hover {
    color: #ffeb3b;
}

@media (max-width: 968px) {

    #box1 button {
        width: 15% !important;
    }
}

@media(max-width:800px) {
    #box1 button {
        width: 16% !important;
		margin-left: -9%;
    }
}

@media(max-width:500px) {
    #box1 button {
        width: 32% !important;
    }
}



/*tour-----------------------------------------*/
#tour {
    background: #fff top left;
    margin: 3% 4% 2%;
}

.map {
    float: left;
    width: 46%;
    border: #000 1px solid;
}

.map iframe {
    width: 100%;
    height: 349px;
}

.tourtitle {
    width: 54%;
    float: left;
    padding-left: 4%;
    padding-top: 1%;
}

.tourtitle ul {
    display: inline-block;
    padding-top: 3%;
    width: 100%;
}

.tourtitle ul li {
    background-image: url(../../images/tourname.png);
    background-size: contain;
    list-style: none;
    width: 45%;
    float: left;
    margin: 3% 2% 0 0;
    padding: 1% 0 3% 0;
    background-repeat: no-repeat;
}

.tourtitle a {
    font-family: 'Microsoft JhengHei';
    font-size: 20px;
    text-align: center;
    font-weight: 700;
}

.tourtitle a:hover {
    color: #347536;
}

/*tour1-----------------------------------------*/

#tour1 {
    background: url(../../images/tourbg.jpg) top left repeat-y;
    background-size: 100%;
    padding: 3% 0 3%;
}

.tcontent1 {
    background-color: #fff;
    background-size: cover;
    border-radius: 20px;
    margin-bottom: 5%;
    padding: 2% 2%;
    display: inline-block;
}

.tcleft {
    width: 50%;
    float: left;
    box-shadow: 0px 9px 6px -1px #cccccc;

}

.tcright {
    width: 50%;
    float: left;
    padding: 1% 3% 1% 4%;
    position: relative;
}

.tcright h2 {
    margin-top: 12px;
    margin-bottom: 18px;
    color: #347536;
	margin-left: -11px;
}

.tcright p {
    font-family: 'Microsoft JhengHei';
    min-height: 198px;
}

.tcright i {
    border-bottom: 0px;
    width: 17%;
    color: #FF5722;
    font-size: 30px;
}

.add {
    color: #FF5722;
    font-size: 16px;
    width: 40%;
}

.tbt {
    display: inline-block;
    width: 37%;
    background-color: #347536;
    border-radius: 25px;
    float: left;
    margin: 2% 4% 0% 0%;
    font-family: 'Microsoft JhengHei';
    color: #fff;
    font-size: 21px;
    font-weight: 800;
    padding: 2% 2% 2% 3%;
    -webkit-filter: drop-shadow(1px 7px 5px rgba(209, 209, 209, 0.7));
    filter: drop-shadow(1px 7px 5px rgba(209, 209, 209, 0.7));
}

.tbt:hover {
    animation: imgflash 1.2s;
}

@keyframes imgflash {
    0% {
        opacity: .5;
    }

    100% {
        opacity: 1;
    }
}

.tbt i {
    color: #fff;
    width: 26%;
    font-size: 25px;
}

.tbt a {
    color: #fff;
}

@media screen and (max-width:1199px) {
    .map iframe {
        height: 357px;
    }

    .add {
        width: 42%;
    }

    .tbt {
        width: 42%;
    }

    .tcleft {
        margin-top: 19px;
    }
}

@media screen and (max-width:991px) {
    .map iframe {
        height: 297px;
    }

    .tourtitle ul li {
        width: 48%;
        margin: 3% 2% 0 0;
        padding: 0 0 3% 0;
    }

    .add {
        width: 62%;
    }

    .tbt {
        width: 46%;
        font-size: 19px;
    }

    .tcright h2 {
        font-size: 26px;
    }
}

@media screen and (max-width:767px) {
    .map {
        width: 100%;
    }

    .map iframe {
        width: 99%;
    }

    .tourtitle {
        width: 100%;
    }

    .tourtitle ul li {
        width: 45%;
        margin: 2% 1% 0 0;
        padding: 2% 0 3% 0;
    }

    .tcleft {
        width: 90%;
        margin: 1% 5%;
    }

    .tcright {
        width: 100%;
        padding: 3% 3% 1% 4%;

    }
    .tcright p {
    min-height: auto;
}

    .add {
        width: 32%;
    }

    .tbt {
        width: 30%;
    }
}

@media screen and (max-width:575px) {
    .tourtitle ul li {
        width: 46%;
        margin: 2% 3% 0 0;
        padding: 1% 2% 3% 2%;
    }

    .tbt {
        width: 40%;
    }
}

@media screen and (max-width:479px) {
    .tourtitle ul li {
        width: 46%;
        padding: 1% 2% 1% 2%;
    }

    .tourtitle a {
        font-size: 16px;
    }

    .add {
        width: 52%;
    }
}

@media screen and (max-width:420px) {
    .tourtitle ul li {
        width: 79%;
        padding: 3%;
    }

    .tourtitle ul li {
        margin: 3%;
    }

    .tbt {
        width: 46%;
    }

    .tbt a {
        font-size: 17px;
    }

    .tbt i {
        width: 20%;
        font-size: 15px;
    }

}

